import os
from setuptools import setup


README = open(os.path.join(os.path.dirname(__file__), 'README.rst')).read()

# allow setup.py to be run from any path
os.chdir(os.path.normpath(os.path.join(os.path.abspath(__file__), os.pardir)))

setup(
    name = 'two-percent',
    version='0.0.1',
    packages = ['twopercent', 
        'twopercent.data', 
        'twopercent.utils', 
        'twopercent.utils.dt'], 
    scripts = ['twopercent/bin/simple_ftp.py'], 
    include_package_data = True,
    license = 'BSD License',
    description = 'A package that provides tools to make simple tasks faster', 
    long_description = README,
    url = 'https://bitbucket.org/notequal/two-percent/',
    author = 'Stanley Engle',
    author_email = 'sa_engle@yahoo.com',
    classifiers = [
        'Intended Audience :: Developers',
        'License :: OSI Approved :: BSD License',
        'Operating System :: OS Independent',
        'Programming Language :: Python',
        'Programming Language :: Python :: 2.7',
    ],
)


